/* 展示栏开始 */
.display_bar {
  height: 440px;
  width: 100%;
  /* background: url(https://www.sanzhisoft.com/img/banner_3.png); */
  background: url(https://www.sanzhisoft.com/img/szlssjykf_banner_4.png) no-repeat;
  /* margin-bottom: 37px; */
  text-align: center;
  padding-top:180px;
  background-size: 100%;
}

.display_bar h1 {
  font-size: 39px;
  font-family: "I-2-65";
  margin-bottom: 22px;
  color: #FFFFFF;
}

.display_bar h3 {
  font-size: 20px;
  font-family: "I-2-45";
  color: #FFFFFF;
}

/* 展示栏结束 */

/* 中间咨询开始 */
.consult {
  position: relative;
  text-align: center;
  margin-bottom: 37px;
}

.consult .text_display {
  height: 276px;
  text-align: center;
  padding-top: 70px;
}

.consult .interpellation {
  width: 1856px;
  height: 342px;
  background: #F6F9FB;
  margin: auto;
  text-align: left;
  display: inline-block;
  padding-top: 76px;
}

.consult h1 {
  font-size: 28px;
  color: #2C3C4D;
  font-family: "I-2-65";
}

.consult h3 {
  font-size: 16px;
  color: #647D94;
  font-family: "I-2-45";
  margin-top: 20px;
}

.consult h2 {
  font-size: 28px;
  color: #2C3C4D;
  font-family: "I-2-65";
  margin: 0 0 0 228px;
}

.consult h5 {
  font-size: 16px;
  color: #647D94;
  font-family: "I-2-45";
  margin: 20px 0 0 228px;
}

.consult button {
  text-align: center;
  font-size: 23px;
  width: 300px;
  height: 72px;
  background: #2E9FFF;
  border: none;
  color: #FFFFFF;
  margin: 50px 0 0 228px;
}

.consult .hanging_graph {
  position: absolute;
  bottom: 0px;
  right: 18%;
}

/* 中间咨询结束 */

/* 图片对齐样式开始 */
.szyj {
  display: flex !important;
  justify-content: center;
  align-items: center;
  gap: 80px;
  margin-bottom: 35px;
}

.szyj div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.szyj img {
  width: 600px;

  height: auto;
  object-fit: contain;
}

.leftIMG-item {
  position: relative;
  top: 27px;
}

/* 图片对齐样式结束 */

/* 内容列表开始 */
.contents_list {}

.contents_list .list_bar {
  height: 276px;
}

.contents_list .list_bar {
  transition: background-color 1s ease;
}

.contents_list .list_bar:hover {
  background-color: #F6F9FB;
}

.contents_list .list_bar li {}

.contents_list .list_bar ul {
  height: 100%;
  display: inline-block;
  vertical-align: top;
  padding: 87px 15% 0;
}

.contents_list .list_bar ul {
  position: relative;
  width: 100%;
}

.contents_list .list_bar li img {
  position: absolute;
  right: 20%;
  top: 18%;
}

.contents_list .list_bar h2 {
  font-size: 24px;
  color: #2C3C4D;
  font-family: "I-2-65";
  width: 728px;
}

.contents_list .list_bar p {
  margin-top: 20px;
  font-size: 16px;
  line-height: 28px;
  color: #647D94;
  font-family: "I-2-55";
  width: 62%;
}

/* 内容列表结束 */